Gtk2::Gdk::Event::Configure(3p)

NAME
Gtk2::Gdk::Event::Configure

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Configure

METHODS

  integer = $eventconfigure->height ($newvalue)

•   $newvalue (integer)

  integer = $eventconfigure->width ($newvalue=0)

•   $newvalue (integer)

  integer = $event->x ($newvalue=0)

•   $newvalue (integer)

  integer = $event->y ($newvalue=0)

•   $newvalue (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.